      program FORTRAN
c \input latex/tutu.tex
c \input latex/tata.tex
      include "inclut.h"
      integer sonentier
      call toto
      if (1.eq.2) then
         tata(b)
      endif
      tata(c)
      call iamcalled(c)
      call iamcalled(d)
      call toto
      call toto
      call TOTO
      call tOtu
      call tOto
      call toto
      call toto
      call toto
      end
